Adobe indaga su exploit per Reader e Acrobat

CyberwarSicurezza

Dopo aver rilasciato patch per Flash e Air, Adobe è costretta a investigare su un rischio exploit, forse legato ai suoi Reader e Acrobat

Adobe Reader e Acrobat sono forse nel mirino di un exploit. Il Team Security Incident Response ha segnalato sul blog vulnerabilità che affliggerebbero Adobe Reader e Acrobat 9.2 (e versioni precedenti).

Settimana scorsa Adobe aveva rilasciato aggiornamenti critici per Flash Player e Adobe AIR.

Dopo le patch, adesso Adobe indaga sul nuovo rischio exploit, forse legato ai suoi Reader e Acrobat

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore